#! /usr/bin/env python

from distutils.core import setup

import XSLForms

setup(
    name         = "XSLTools",
    description  = "Modules and packages for the development of XML/XSL-based applications",
    author       = "Paul Boddie",
    author_email = "paul@boddie.org.uk",
    url          = "http://www.boddie.org.uk/python/XSLTools.html",
    version      = XSLForms.__version__,
    packages     = ["XSLForms"],
    py_modules   = ["XSLOutput"],
    package_data = {"XSLForms" : ["XSL/*.xsl"]},
    scripts      = ["scripts/extract.py", "scripts/output.py", "scripts/prepare.py"]
    )
